import * as $dara from '@darabonba/typescript';
export declare class OpenFlowLogServiceResponseBody extends $dara.Model {
    /**
     * @remarks
     * The HTTP status code.
     *
     * @example
     * 200
     */
    code?: string;
    /**
     * @remarks
     * The information returned after the flow log feature is enabled.
     *
     * @example
     * successful
     */
    message?: string;
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * 28CF47AB-B6C0-5FA2-80C7-2B28826A92CB
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
